{
  "fossils": {
    "subtitle": "Fossils... dn dn dn",
    "sounds": [ "christianssounds:fossils" ]
  },
  "loves": {
    "subtitle": "Welcome to Loves!",
    "sounds": [ "christianssounds:loves" ]
  },
  "fortnite": {
    "subtitle": "Fortnite!",
    "sounds": [ "christianssounds:fortnite" ]
  },
  "jumpscare": {
    "subtitle": "AAHHHHHHHH",
    "sounds": [ "christianssounds:jumpscare" ]
  }
}